body {
  background-image: linear-gradient(
    to right,
    #80c3ff,
    #94bcff,
    #b4b3ff,
    #daa5ff,
    #ff94f9
  );
}

h1 {
  font-weight: bolder;
  color: #fff;
}

.input-group {
  width: 50%;
  margin: auto;
  margin-top: 50px;
}

input {
  border-color: white !important;
}

.btn-custom {
  height: 40px;
  width: 40px;
  padding: 2px 5px;
  background-color: cornflowerblue;
  position: relative;
}

.input-main .btn-custom span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

select {
  width: 150px;
  color: cornflowerblue;
  border: 1px solid #e6e6e6;
  padding: 0 10px;
}

.task-list {
  width: 30%;
  margin-top: 10px;
}

.completed {
  text-decoration: line-through;
  text-decoration-color: black;
  opacity: 0.5;
}
